<!-- Sidebar -->
<div class="inner">

	<!-- Menu -->
		<nav id="menu">
			<header class="major">
				<h2>Menu</h2>
			</header>
			<ul>
				<li><a href="/">Homepage</a></li>
				<li><a href="/articulos">Articulos</a></li>
				<li><a href="/login">Login</a></li>
				<li><a href="/registro">Registrarme</a></li>
			</ul>
		</nav>

	<!-- Footer -->
		<footer id="footer">
			<p class="copyright">&copy; Revista UAM. All rights reserved. Jorge Carrillo.</p>
		</footer>

</div>
